## ros-noetic-grid-map-loader 1.6.4

=== debian/changelog ===
ros-noetic-grid-map-loader (1.6.4-1buster) buster; urgency=high



 -- Maximilian Wulf <mwulf@anybotics.com>  Thu, 03 Dec 2020 23:00:00 -0000

ros-noetic-grid-map-loader (1.6.2-1buster) buster; urgency=high



 -- Maximilian Wulf <mwulf@anybotics.com>  Sun, 13 Oct 2019 22:00:00 -0000

ros-noetic-grid-map-loader (1.6.1-1buster) buster; urgency=high

  * Updated host changes.
  * Updated author e-mail address.
  * Contributors: Peter Fankhauser, Péter Fankhauser

 -- Maximilian Wulf <mwulf@anybotics.com>  Tue, 26 Feb 2019 23:00:00 -0000

ros-noetic-grid-map-loader (1.6.0-1buster) buster; urgency=high



 -- Maximilian Wulf <mwulf@anybotics.com>  Thu, 23 Nov 2017 23:00:00 -0000

ros-noetic-grid-map-loader (1.5.2-1buster) buster; urgency=high



 -- Maximilian Wulf <mwulf@anybotics.com>  Mon, 24 Jul 2017 22:00:00 -0000

ros-noetic-grid-map-loader (1.5.1-1buster) buster; urgency=high



 -- Maximilian Wulf <mwulf@anybotics.com>  Mon, 24 Jul 2017 22:00:00 -0000

ros-noetic-grid-map-loader (1.5.0-1buster) buster; urgency=high



 -- Maximilian Wulf <mwulf@anybotics.com>  Mon, 17 Jul 2017 22:00:00 -0000

ros-noetic-grid-map-loader (1.4.2-1buster) buster; urgency=high



 -- Maximilian Wulf <mwulf@anybotics.com>  Mon, 23 Jan 2017 23:00:00 -0000

ros-noetic-grid-map-loader (1.4.1-1buster) buster; urgency=high



 -- Maximilian Wulf <mwulf@anybotics.com>  Sat, 22 Oct 2016 22:00:00 -0000

ros-noetic-grid-map-loader (1.4.0-1buster) buster; urgency=high



 -- Maximilian Wulf <mwulf@anybotics.com>  Sun, 21 Aug 2016 22:00:00 -0000

ros-noetic-grid-map-loader (1.3.3-1buster) buster; urgency=high

  * Release for ROS Kinetic.
  * Contributors: Peter Fankhauser

 -- Maximilian Wulf <mwulf@anybotics.com>  Mon, 09 May 2016 22:00:00 -0000

ros-noetic-grid-map-loader (1.3.2-1buster) buster; urgency=high



 -- Maximilian Wulf <mwulf@anybotics.com>  Mon, 09 May 2016 22:00:00 -0000

ros-noetic-grid-map-loader (1.3.1-1buster) buster; urgency=high



 -- Maximilian Wulf <mwulf@anybotics.com>  Mon, 09 May 2016 22:00:00 -0000

ros-noetic-grid-map-loader (1.3.0-1buster) buster; urgency=high



 -- Maximilian Wulf <mwulf@anybotics.com>  Mon, 25 Apr 2016 22:00:00 -0000

ros-noetic-grid-map-loader (1.2.0-1buster) buster; urgency=high

  * Changed the package name from grid_map to grid_map_ros and made grid_map a metapackage (#34 <https://github.com/anybotics/grid_map/issues/34>).
  * Contributors: Peter Fankhauser

 -- Maximilian Wulf <mwulf@anybotics.com>  Wed, 02 Mar 2016 23:00:00 -0000

ros-noetic-grid-map-loader (1.1.3-1buster) buster; urgency=high



 -- Maximilian Wulf <mwulf@anybotics.com>  Sun, 10 Jan 2016 23:00:00 -0000

ros-noetic-grid-map-loader (1.1.2-1buster) buster; urgency=high

  * Should fix errors on build server regarding Eigen3 and visualization_msgs dependencies.

 -- Maximilian Wulf <mwulf@anybotics.com>  Sun, 10 Jan 2016 23:00:00 -0000

ros-noetic-grid-map-loader (1.1.1-1buster) buster; urgency=high

  * Changes to CMakeLists.txt to enable compatibility with Ubuntu Saucy.

 -- Maximilian Wulf <mwulf@anybotics.com>  Sun, 10 Jan 2016 23:00:00 -0000

ros-noetic-grid-map-loader (1.1.0-1buster) buster; urgency=high

  * added installation instructions in CMakeLists
  * general improvements and bugfixes

 -- Maximilian Wulf <mwulf@anybotics.com>  Thu, 07 Jan 2016 23:00:00 -0000

ros-noetic-grid-map-loader (1.0.0-1buster) buster; urgency=high

  * release for Springer ROS Book Chapter

 -- Maximilian Wulf <mwulf@anybotics.com>  Thu, 19 Nov 2015 23:00:00 -0000
