=== debian/control ===
Source: ros-noetic-grid-map-loader
Section: misc
Priority: optional
Maintainer: Maximilian Wulf <mwulf@anybotics.com>
Build-Depends: debhelper (>= 9.0.0), libgtest-dev, ros-noetic-catkin, ros-noetic-grid-map-msgs, ros-noetic-grid-map-ros, ros-noetic-roscpp
Homepage: http://github.com/anybotics/grid_map
Standards-Version: 3.9.2

Package: ros-noetic-grid-map-loader
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-noetic-grid-map-msgs, ros-noetic-grid-map-ros, ros-noetic-roscpp
Description: Loading and publishing grid maps from bag files.
